<FrameInfo>
    <hdrplite ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </hdrplite>
    <hdrpliteHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </hdrpliteHighLight>
    <hdrpliteFront ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
    </hdrpliteFront>
</FrameInfo>
